TIFF2ICNS(1)

NAME
tiff2icns - converts TIFF to icns format

SYNOPSIS
tiff2icns [-noLarge] infile [outfile]

DESCRIPTION
tiff2icns can be used to convert TIFF images to 'icns' files used by Icon Services.

Searches for 48, 32, 16, 128, 256, 512, and 1024 wide images (in that order) and converts them to icons. Doesn't do any scaling, doesn't generate mini (12x12) icons. If no 32x32 image was found, and the -noLarge flag was not passed, one is generated by scaling the image.

If no output file is specified, output is written to a file whose name is the input file name, with the original extension replaced by '.icns'.

OPTIONS

-noLarge
    tiff2icns always creates a large 32x32 icon unless the -noLarge flag is passed.